@charset "UTF-8";/* style style style style style style style style  */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body, html {
/*font-family: "Lato", sans-serif;
	font-family: "Raleway", sans-serif;
	font-family: "Roboto", sans-serif; */
	/*font-family: "Montserrat", sans-serif;
	font-family: "Poppins", sans-serif;*/
}
body, html {
	font-size: 14px;
	color: #333;
	background-color: #fff;
	font-family: Roboto, sans-serif, arial;
	scroll-behavior: smooth;
}
a {
	text-decoration:none
}
.mt-5 {
	margin-top:5px!important
}
.mt-10 {
	margin-top:10px
}
.mt-15 {
	margin-top:15px
}
.mt-20 {
	margin-top:20px
}
.mt-25 {
	margin-top:25px
}
.mt-30 {
	margin-top:30px
}
.mt-35 {
	margin-top:35px
}
.mt-40 {
	margin-top:40px
}
.mt-45 {
	margin-top:45px
}
.mt-50 {
	margin-top:50px
}
.mt-55 {
	margin-top:55px
}
.mt-60 {
	margin-top:60px
}
.mt-65 {
	margin-top:65px
}
.mt-70 {
	margin-top:70px
}
.mt-75 {
	margin-top:75px
}
.mt-80 {
	margin-top:80px
}
.mt-85 {
	margin-top:85px
}
.mt-90 {
	margin-top:90px
}
.mt-95 {
	margin-top:95px
}
.mt-100 {
	margin-top:100px
}
.mt-105 {
	margin-top:105px
}
.mt-110 {
	margin-top:110px
}
.mt-115 {
	margin-top:115px
}
.mt-120 {
	margin-top:120px
}
.mt-125 {
	margin-top:125px
}
.mt-130 {
	margin-top:130px
}
.mt-135 {
	margin-top:135px
}
.mt-140 {
	margin-top:140px
}
.mt-145 {
	margin-top:145px
}
.mt-150 {
	margin-top:150px
}
.mt-155 {
	margin-top:155px
}
.mt-160 {
	margin-top:160px
}
.mt-165 {
	margin-top:165px
}
.mt-170 {
	margin-top:170px
}
.mt-180 {
	margin-top:180px!important
}
.mt-190 {
	margin-top:190px!important
}
.mt-200 {
	margin-top:200px!important
}
.mb-5 {
	margin-bottom:5px!important
}
.mb-10 {
	margin-bottom:10px!important
}
.mb-15 {
	margin-bottom:15px!important
}
.mb-20 {
	margin-bottom:20px!important
}
.mb-25 {
	margin-bottom:25px!important
}
.mb-30 {
	margin-bottom:30px!important
}
.mb-35 {
	margin-bottom:35px!important
}
.mb-40 {
	margin-bottom:40px!important
}
.mb-45 {
	margin-bottom:45px!important
}
.mb-50 {
	margin-bottom:50px!important
}
.mb-55 {
	margin-bottom:55px!important
}
.mb-60 {
	margin-bottom:60px!important
}
.mb-70 {
	margin-bottom:70px!important
}
.mb-80 {
	margin-bottom:80px!important
}
.mb-90 {
	margin-bottom:90px!important
}
.mb-100 {
	margin-bottom:100px!important
}
.mb-110 {
	margin-bottom:110px!important
}
.mb-120 {
	margin-bottom:120px!important
}
.mb-130 {
	margin-bottom:130px!important
}
.mb-140 {
	margin-bottom:140px!important
}
.mb-150 {
	margin-bottom:150px!important
}
.mb-160 {
	margin-bottom:160px!important
}
.mb-170 {
	margin-bottom:170px!important
}
.mb-180 {
	margin-bottom:180px!important
}
.mb-190 {
	margin-bottom:190px!important
}
.mb-200 {
	margin-bottom:200px!important
}
.p-0 {
	padding:0!important
}
.pt-5 {
	padding-top:5px
}
.pt-10 {
	padding-top:10px
}
.pt-20 {
	padding-top:20px
}
.pt-30 {
	padding-top:30px
}
.pt-40 {
	padding-top:40px
}
.pt-50 {
	padding-top:50px
}
.pt-70 {
	padding-top:70px
}
.pt-80 {
	padding-top:80px
}
.pb-5 {
	padding-bottom:5px
}
.pb-10 {
	padding-bottom:10px
}
.pb-20 {
	padding-bottom:20px
}
.pb-30 {
	padding-bottom:30px
}
.pb-40 {
	padding-bottom:40px
}
.pb-50 {
	padding-bottom:50px
}
.pb-60 {
	padding-bottom:60px
}
.pb-70 {
	padding-bottom:70px
}
.pb-100 {
	padding-bottom:100px
}
.pb-150 {
	padding-bottom:150px
}
.pb-200 {
	padding-bottom:200px
}
.pt-100 {
	padding-top:100px
}
.ft-14 {
	font-size:14px
}
.ft-15 {
	font-size:15px
}
.ft-16 {
	font-size:16px!important
}
.ft-17 {
	font-size:17px!important
}
.ft-18 {
	font-size:18px!important
}
.ft-19 {
	font-size:19px!important
}
.ft-20 {
	font-size:20px!important
}
.ft-22 {
	font-size:22px
}
.ft-24 {
	font-size:24px
}
.ft-25 {
	font-size:25px
}
.ft-26 {
	font-size:26px
}
.ft-27 {
	font-size:27px
}
.ft-28 {
	font-size:28px
}
/**COMMON COMMON**/
.pghead {
	background: linear-gradient(270deg, #00307cb0, #00112cbf), url('../images/bg-page.jpg');
	background-repeat:no-repeat;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color:white;
	padding: 20px 0px;
}
.pghead .breadcrumbs ol {
	display: flex;
	list-style: none;
	padding: 0px;
}
.pghead .breadcrumbs ol li a {
	color:white;
}
.pghead .breadcrumbs ol li:first-child {
	margin: 0;
}
.pghead .breadcrumbs ol li:first-child:before {
	content: '';
	margin: 0;
}
.pghead .breadcrumbs ol li:before {
	content: '/';
	margin: 0 4px 0 4px;
	color: #bbb;
	font-size: 16px;
	font-weight: bolder;
}
.bg-lightblue {
	background:rgb(242, 246, 252);
}
.headingsect h2 {
	padding: 0px;
	margin: 20px 0px 5px 0px;
	color: #00307c;
	font-size: 30px;
	text-align: center;
	position: relative;
	font-weight: 600;
	font-family: "Lato", sans-serif;
	font-family: "Raleway", sans-serif;
}
.headingsect h2:after, .headingsect h2:before {
	position: absolute;
	bottom: 0;
	right: 44%;
	display: block;
	width: 35px;
	border-bottom: 3px solid;
	content: "";
}
.headingsect h2:before {
	margin-right: 23px;
	border-color: #00307c;
}
.headingsect h2:after {
	margin-right: 67px;
	border-color: #00307c;
}
.headingsect p {
	color: #000000;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	text-align: center;
	font-size: 16px;
}
@media (max-width: 600px) {
.headingsect h2 {
 font-size: 28px;
}
}
.alert-error {
	background: red;
	padding: 10px;
	color: #fff;
}
.alert-success {
	background: #4CAF50;
	padding: 10px;
	color: #fff;
}
/**HEADER HEADER**/
.top-header {
	background: #2e3585;
	padding: 10px 0;
	position: relative;
}
.header-top-overlay {
	background: #eb1d23 none repeat scroll 0 0;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 55%;
}
.top-header ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: flex;
	gap: 20px;
}
.top-header ul li a {
	color: #fff;
}
.top-header ul li a i {
	font-size:16px;
}
.top-header ul.right-side {
	display: inline-block;
	float: right;
	margin: 0px;
	z-index: 9999999;
	position: relative;
}
.top-header ul.right-side li {
	float: left;
}
.top-header ul.right-side li a {
	padding: 0px 20px 0px 20px;
}
@media (max-width: 600px) {
 .top-header ul {
 justify-content: center;
}
.top-header ul li a {
 font-size: 16px;
}
.top-header ul.right-side {
 width: 100%;
 display: flex;
 justify-content: center;
 margin: 10px 0px 5px 0px;
}
.top-header ul.right-side li a {
 font-size: 16px;
}
}
.bottom-header {
	padding: 5px 0px;
	background: #fff;
	box-shadow: 0px 0px 10px 0px #000000;
	z-index: 9999;
	top: 0px;
}
.bottom-header .logo img {
	height: 70px;
	max-width: 100%;
	position: relative;
}
.bottom-header nav ul {
	width: 100%;
	float: left;
	display: inline-block;
	margin-top:25px;
	text-align:center
}
.bottom-header nav ul li {
	display:inline;
}
.bottom-header nav ul li a {
	color:#000751;
	font-size: 18px;
	padding:10px;
	font-weight:600;
}
.btn-appoint {
	position: relative;
	top: 14px;
	padding: 8px 12px;
	font-size: 16px;
}
.mobile-menu a {
	font-size: 26px;
	color: black;
	float: right;
}
@media screen and (max-width: 600px) {
 .bottom-header .logo img {
 height: 30px;
 top: 3px;
}
}
/**FOOTER FOOTER**/
footer.footer-dekstop {
	background: #001e4f;
	color:#fff;
}
footer.footer-dekstop h6 {
	font-size: 20px;
	padding:0px;
	font-weight:600;
	margin:30px 0px 20px 5px;
}
footer.footer-dekstop .aboutus p {
	text-align:justify;
	font-size:15px;
	padding:0px 30px 0px 5px;
}
footer.footer-dekstop ul {
	padding:0px;
	margin:10px 10px 10px 0px;
	width: 100%;
	float: left;
}
footer.footer-dekstop ul li {
	width: 100%;
	float: left;
	padding:0px;
	margin:0px;
	list-style: none;
	margin-bottom: 10px;
	position:relative;
}

ul.clsquick li::before {
    content: "\f054";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 9px;
}
ul.clsquick a{	
 padding-left: 10px;
}
footer.footer-dekstop ul li a {
	text-decoration:none;
	font-size:15px;
	color:#fff;
}
footer.footer-dekstop .abutus h5 {
	font-size: 22px;
	padding:0px;
	margin:0px;
	margin-bottom: 22px;
	font-weight:600;
	padding-bottom:10px;
}

footer.footer-dekstop .subscrbe {
	position:relative
}
footer.footer-dekstop .subscrbe input {
	width: 100%;
	float: left;
	height: 40px;
	padding: 10px;
	border: none;
	border-radius: 5px;
}
footer.footer-dekstop .subscrbe button {
	border: none;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 7px;
}
footer.footer-dekstop .social-icon {
	list-style: none;
	width: 100%;
	float: left;
}
footer.footer-dekstop ul.social-icon li {
	width: 45px;
	display: inline;
	float: left;
	margin-right: 12px!important;
	margin-bottom: 10px;
}
footer.footer-dekstop ul.social-icon li a {
	text-align: center;
	border-radius: 50%;
	display: inline;
	float: left;
	width: 45px;
	height: 45px;
	margin-bottom: 10px;
	line-height: 45px;
	font-size: 22px;
	border: 1px solid white;
}
footer.footer-dekstop .copyright {
	border-top: 1px solid #ffffff26;
}
footer.footer-dekstop .copyright p {
	font-size: 14px;
	text-align: center;
	padding-top: 18px;
	margin: 0px;
}